Packages Used

package.json


{
  "name": "messaging",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "body-parser": "^1.15.2",
    "feathers": "^2.0.3",
    "feathers-authentication": "^1.0.2",
    "feathers-errors": "^2.5.0",
    "feathers-hooks": "^1.7.1",
    "feathers-memory": "^1.0.1",
    "feathers-rest": "^1.5.2",
    "feathers-socketio": "^1.4.2",
    "lodash": "^4.17.4",
    "mobx": "^2.6.5",
    "mobx-logger": "^0.3.1",
    "mobx-react": "^4.0.3",
    "moment": "^2.17.1",
    "native-base": "0.5.18",
    "react": "^15.4.1",
    "react-native": "0.39.2",
    "react-native-code-push": "^1.16.1-beta",
    "react-native-contacts": "^0.7.1",
    "react-native-country-picker-modal": "^0.2.8",
    "react-native-gifted-chat": "0.0.10",
    "react-native-keyboard-spacer": "^0.3.1",
    "react-native-onesignal": "2.0.0",
    "react-native-vector-icons": "^3.0.0",
    "react-redux": "^4.4.6",
    "redux": "^3.6.0",
    "socket.io-client": "^1.7.2"
  },
  "jest": {
    "preset": "react-native"
  },
  "devDependencies": {
    "babel-jest": "17.0.2",
    "babel-plugin-transform-decorators-legacy": "^1.3.4",
    "babel-preset-react-native": "1.9.0",
    "babel-preset-react-native-stage-0": "^1.0.1",
    "eslint": "^3.12.2",
    "eslint-config-airbnb": "^13.0.0",
    "eslint-plugin-import": "^2.2.0",
    "eslint-plugin-jsx-a11y": "^2.2.3",
    "eslint-plugin-react": "^6.8.0",
    "eslint-plugin-react-native": "^2.2.1",
    "jest": "17.0.3",
    "mobx-react-devtools": "^4.2.10",
    "react-test-renderer": "15.4.1",
    "remote-redux-devtools": "^0.5.5"
  }
}

results matching ""

    No results matching ""